@charset "UTF-8";
/* CSS Document */

body {
 /*background:#0d1c39;*/
}

#wrapper {
 width:924px;
 margin:0 auto;
 background:url(/images/styledesign/citybuild/citybuild_bg.gif) no-repeat 0 0 #fff;
}

#swd_head {
 position:relative;
}

#swd_head h1 {
 font-size:1.2em;
 line-height:1.25;
 color:#3e3f48;
 padding:2px 0 2px 6px;
}

#swd_head ul {
 position:absolute;
 top:14px;
 right:8px;
}

#swd_head li {
 float:left;
 font-size:1.1em;
 font-weight:700;
 line-height:1.5;
 text-align:center;
 margin-right:4px;
}

#swd_head li a {
 display:block;
 width:118px;
 height:14px;
 background:#fff;
 color:#3c3938;
 text-decoration:none;
 padding-top:1px;
}

#swd_head li a:hover {
 background:#110c0d;
 color:#fff;
}


#logo {
 margin-left:30px;
}

.al_left {
 float:left;
}

h3 {
 margin-bottom:18px;
}

#mainBox p.readtxt {
 font-size:1.5em;
 line-height:1.5;
 font-weight:700;
 color:#3e4033;
 padding:4px 0;
 text-align:center;
}

#mainBox p.txt {
 margin:2px 0 14px 45px;
}

img.aligncenter {
 display:block;
 margin-left:auto;
 margin-right:auto;
}

#dataBox {
 padding-left:40px;
}

div.l_box {

}

div.l_box dt {
 padding-top:10px;
}

div.l_box dl {
 background:url(../../images/styledesign/citybuild/city-build-frm01.png) no-repeat 0 0;
 width:780px;
 height:209px;
 margin-bottom:35px;
}

div.l_box dl.no1 {
 background:url(../../images/styledesign/citybuild/city-build-frm01.png) no-repeat 0 0;
}

div.l_box dl.no2 {
 background:url(../../images/styledesign/citybuild/city-build-frm02.png) no-repeat 0 0;
}

div.l_box dl.no3 {
 background:url(../../images/styledesign/citybuild/city-build-frm03.png) no-repeat 0 0;
}

div.l_box dt {
 padding-left:12px;
}

div.l_box dd {
 font-size:1.2em;
 line-height:1.5;
 color:#333333;
 padding-left:6px;
 padding-bottom:14px;
}

div.l_box ul {
 padding:8px 12px 8px 4px;
}

div.l_box dd li {
 line-height:1.5;
 white-space:normal;
 margin-bottom:0.5em;
 padding:0 0 0 14px;
 background:url(../../images/styledesign/citybuild/dotted.png) no-repeat 0 0;
}

.r_box {
 background:url(../../images/styledesign/citybuild/cty_frm_bsc_bt.png) no-repeat 0 bottom;
 padding-bottom:27px;
 margin-bottom:32px;
}


.r_box dl {
 background:url(../../images/styledesign/citybuild/cty_frm_bsc_bd.png) repeat-y 0 0;
 padding-bottom:22px;
}

.r_box dt {
 padding:18px 8px 4px 38px;
 font-size:1.5em;
 line-height:1.5;
}

.r_box dt p {
 line-height:1.5;
 color:#163c5d;
 background:url(../../images/styledesign/citybuild/cty_l_title_bg.png) no-repeat 0 0;
 padding:12px 8px 0 19px;
 height:50px;
}

.r_box dt.first {
 background:url(../../images/styledesign/citybuild/cty_frm_bsc_hd.png) no-repeat 0 0;
 position:relative;
 top:-20px;
 margin:38px 0 -20px 0;
}

.r_box dd {
 padding:22px 14px 18px 46px;
 font-size:1.3em;
 line-height:1.5;
}


.r_box dl.no1 dd {
 background:url(../../images/styledesign/citybuild/city-build-img00.jpg) no-repeat 405px 0;
 height:95px;
 padding:18px 14px 0 46px;
}

.r_box dl.no2 dd {
 background:url(../../images/styledesign/citybuild/city-build-img01.png) no-repeat 445px 0;
 height:120px;
  padding:22px 14px 0 46px;
}


.r_box dl.no3 dd {
 background:url(../../images/styledesign/citybuild/city-build-img02.jpg) no-repeat 582px 0;
 height:130px;
 padding-top:12px;
}

.r_box dl.no4 dd {
 background:url(../../images/styledesign/citybuild/city-build-img03.jpg) no-repeat 582px 0;
 height:120px;
 padding:22px 14px 0 46px;
}


.r_box dl.no5 dd {
 background:url(../../images/styledesign/citybuild/city-build-img04.jpg) no-repeat 582px 0;
 height:100px;
 padding-top:42px;
}

#city_modern {
 background:url(../../images/styledesign/citybuild/bl-gr_bg_bd.png) repeat-y 0 0;
 width:855px;
 margin:-48px auto 68px auto;
}

#city_modern .boxheader {
 padding:48px 0 32px 0;
 background:url(../../images/styledesign/citybuild/bl-gr_bg_hd.png) no-repeat 0 0;
}

#city_modern p.imgbox {
 padding-left:58px;
}

#city_modern p.imgtext {
 font-size:1.4em;
 line-height:1.5;
 color:#333;
 margin:-250px 0 150px 520px;
}

#city_modern .lastpara {
 background:url(../../images/styledesign/citybuild/bl-gr_bg_bt.png) no-repeat 0 bottom;
 padding:18px 0 28px 94px;
 font-size:1.1em;
 line-height:1.25;
 color:#333;
}

#city_import {
 background:url(../../images/styledesign/citybuild/bg-gr_bg_bd.png) repeat-y 0 0;
 width:855px;
 margin:-48px auto 32px auto;
}

#city_import .boxheader {
 padding:48px 0 32px 0;
 background:url(../../images/styledesign/citybuild/bg-gr_bg_hd.png) no-repeat 0 0;
}

#city_import p.imgbox {
 text-align:right;
 padding-right:42px;
}

#city_import p.imgtext {
 font-size:1.4em;
 line-height:1.5;
 color:#333;
 margin:-210px 0 68px 54px;
}

#city_import .lastpara {
 background:url(../../images/styledesign/citybuild/bg-gr_bg_bt.png) no-repeat 0 bottom;
 padding:18px 0 28px 94px;
 font-size:1.1em;
 line-height:1.25;
 color:#333;
}

#cont_read {
 width:788px;
 position:relative;
 margin:0 auto 32px auto;
}

#requ_cat {
 position:absolute;
 top:78px;
 left:350px;
}

#cases {
 position:absolute;
 top:198px;
 left:350px;
}

#bscSpec {
 margin:18px auto 32px auto;
 width:788px;
}

#footer {
 width:908px;
 height:68px;
 position:relative;
 margin:12px auto 4px auto;
 padding-top:12px;
 padding-left:4px;
 background:#64605e;
}

#footer ul {
 padding-left:4px;
 }

#footer li {
 float:left;
 font-size:1.1em;
 line-height:1.5;
 padding-right:12px;
 margin-right:12px;
 border-right:1px solid #fff;
}

#footer li a {
 color:#fff;
}

#copyright {
 font-size:1.1em;
 line-height:1.25;
 color:#fff;
 position:absolute;
 right:2px;
 bottom:0px;
}

/* -- Clearfix settingz --*/

#dataBox {
 zoom:1;
}

#dataBox:after {
 clear:both;
 display:block;
 content:'';
 height:0px;
 overflow:hidden;
}

* html #dataBox {
 height:1px;
} 
